@charset "UTF-8";

:root {
  /* Шрифты */
  --font-manrope: "Manrope", sans-serif;
  --font-bluecurve: "Bluecurve", sans-serif;
  --font-museo-sans-medium: "MuseoSansMedium", sans-serif;
  --font: var(--font-manrope);
  /* Цвета */
  --c-black: #000000;
  --c-white: #ffffff;
  --c-05061c: #05061c;
  --c-0077ff: #0077ff;
  --c-010204: #010204;
  --c-071f38: #071f38;
  --c-080617: #080617;
  --c-080b1c: #080b1c;
  --c-0b0b0b: #0b0b0b;
  --c-0b0b11: #0b0b11;
  --c-0b0f2a: #0b0f2a;
  --c-0c1f33: #0c1f33;
  --c-0d0c21: #0d0c21;
  --c-0e2b45: #0e2b45;
  --c-0f1018: #0f1018;
  --c-10071f: #10071f;
  --c-111111: #111111;
  --c-121f38: #121f38;
  --c-141a3d: #141a3d;
  --c-180505: #180505;
  --c-1e2642: #1e2642;
  --c-1f1f2c: #1f1f2c;
  --c-1877f2: #1877f2;
  --c-229ed9: #229ed9;
  --c-233140: #233140;
  --c-242b38: #242b38;
  --c-25d366: #25d366;
  --c-2684ff: #2684ff;
  --c-3e4759: #3e4759;
  --c-4d896b: #4d896b;
  --c-4f5265: #4f5265;
  --c-4f7fa8: #4f7fa8;
  --c-4f87a1: #4f87a1;
  --c-528197: #528197;
  --c-58595f: #58595f;
  --c-656978: #656978;
  --c-6bbec9: #6bbec9;
  --c-6e7294: #6e7294;
  --c-7ca6b9: #7ca6b9;
  --c-7c7d83: #7c7d83;
  --c-7e5e43: #7e5e43;
  --c-835546: #835546;
  --c-999999: #999999;
  --c-a7ccdd: #a7ccdd;
  --c-aecad6: #aecad6;
  --c-b5c6db: #b5c6db;
  --c-b7122f: #b7122f;
  --c-bbcbd2: #bbcbd2;
  --c-bfccd1: #bfccd1;
  --c-c0cace: #c0cace;
  --c-c57212: #c57212;
  --c-c5c9f1: #c5c9f1;
  --c-c5e3f1: #c5e3f1;
  --c-ce818e: #ce818e;
  --c-cff039: #cff039;
  --c-d2d7e0: #d2d7e0;
  --c-d5dce0: #d5dce0;
  --c-d7d8dc: #d7d8dc;
  --c-d8dae6: #d8dae6;
  --c-d9e2e6: #d9e2e6;
  --c-d7484b: #d7484b;
  --c-dda2aa: #dda2aa;
  --c-df7383: #df7383;
  --c-dfe8ef: #dfe8ef;
  --c-e4405f: #e4405f;
  --c-e8e8e8: #e8e8e8;
  --c-e9eef5: #e9eef5;
  --c-ecf6fb: #ecf6fb;
  --c-eef3f5: #eef3f5;
  --c-eef3f7: #eef3f7;
  --c-eef4ff: #eef4ff;
  --c-f0f5fb: #f0f5fb;
  --c-f4f4f4: #f4f4f4;
  --c-f4779b: #f4779b;
  --c-f6f5ff: #f6f5ff;
  --c-f6f8fc: #f6f8fc;
  --c-f6fbff: #f6fbff;
  --c-fb4006: #fb4006;
  --c-ffde88: #ffde88;
  --c-ff0000: #ff0000;
  --select-bg: #f4f4f4;
  --select-bg-hover: #efeff2;
  --select-bg-focus: #fff;
  --select-box-bg: var(--select-bg);
  --select-box-radius: var(--select-radius);
  --select-box-shadow: 0px 20px 80px 0px #312a4940;
  --select-border: 1px solid #f4f4f4;
  --select-border-focus: 0;
  --select-radius: 18px;
  --select-min-height: 64px;
  --select-padding-x: 22px;
  --select-padding-y: 18px;
  --select-gap: 6px;
  --select-font-family: var(--font-manrope);
  --select-font-weight: 600;
  --select-line-height: 120%;
  --select-label-size: 12px;
  --select-label-line-height: 120%;
  --select-label-color: #0c1022;
  --select-label-weight: 600;
  --select-label-display-selected: none;
  --select-label-display-empty: block;
  --select-value-size: 16px;
  --select-value-line-height: 120%;
  --select-value-color: #0c1022;
  --select-value-weight: 600;
  --select-placeholder-size: 16px;
  --select-placeholder-color: #0c1022;
  --select-placeholder-weight: 600;
  --select-icon-size: 10px;
  --select-icon-gap: 12px;
  --select-icon-right: 22px;
  --select-icon-stroke: 2px;
  --select-icon-color: #0c1022;
  --select-dropdown-bg: #fff;
  --select-dropdown-radius: 0 0 18px 18px;
  --select-dropdown-shadow: none;
  --select-dropdown-offset: 0px;
  --select-dropdown-padding: 10px;
  --select-dropdown-max-height: 240px;
  --select-dropdown-z: 10;
  --select-option-padding-x: 16px;
  --select-option-padding-y: 20.5px;
  --select-option-radius: 12px;
  --select-option-line-height: 120%;
  --select-option-color: #0c1022;
  --select-option-weight: 500;
  --select-option-active-weight: 600;
  --select-option-hover-bg: #efefef;
  --select-option-active-bg: #e7e7e7;
  --select-option-active-color: #0c1022;
  --select-option-gap: 6px;
  --select-disabled-opacity: 0.6;
  --select-focus-shadow: 0 0 0 3px rgba(12, 16, 34, 0.08);
}

.footer {
  border-top: 1px solid rgba(8, 6, 23, 0.5);
  padding: clamp(27px, 4.1290322581vw, 64px) 0 clamp(60px, 6.4516129032vw, 100px);
  color: var(--c-080b1c);
}

.footer__container {
  position: relative;
}

.footer__grid {
  display: grid;
  grid-template-columns: minmax(335px, 610px) minmax(200px, 336px) minmax(350px, 450px);
  grid-template-areas: "logo tagline contacts" "nav nav contacts" "legal legal actions" "disclaimer disclaimer disclaimer";
  gap: 0;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}

.footer__logo {
  grid-area: logo;
  align-self: start;
  margin-right: 20px;
}

.footer__video {
  display: block;
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}

.footer__tagline {
  grid-area: tagline;
  padding-top: 25px;
  min-width: 236px;
  font-weight: 600;
  font-size: 11px;
  line-height: 110%;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  color: var(--c-080b1c);
}

.footer__contacts {
  grid-area: contacts;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  text-align: right;
}

.footer__mail {
  font-weight: 500;
  font-size: clamp(20px, 2.5806451613vw, 40px);
  line-height: 130%;
  text-decoration: none;
}

.footer__contacts-note {
  font-weight: 500;
  font-size: clamp(16px, 1.2903225806vw, 20px);
  line-height: 130%;
}

.footer__nav {
  grid-area: nav;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: clamp(12px, 1.935483871vw, 30px);
  margin-block: 50px 16px;
}

.footer__nav-link {
  position: relative;
  font-weight: 600;
  font-size: 15px;
  color: inherit;
  text-decoration: none;
}

.footer__legal {
  grid-area: legal;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px;
  font-weight: 500;
  font-size: 12px;
  line-height: 130%;
  text-decoration: underline;
  color: var(--c-7c7d83);
}

.footer__actions {
  grid-area: actions;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: clamp(10px, 1.0322580645vw, 16px);
  text-align: right;
}

.footer__actions-label {
  font-weight: 600;
  font-size: 12px;
  line-height: 100%;
}

.footer__social {
  gap: 14px;
}

.footer__cta {
  padding: 12px 18px;
  border-radius: 12px;
  font-weight: 600;
  font-size: 15px;
  line-height: 100%;
}

.footer__age-mark {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: clamp(48px, 4.1290322581vw, 64px);
  height: clamp(48px, 4.1290322581vw, 64px);
  border-radius: 50%;
  border: 0.8px solid var(--c-black);
  font-weight: 300;
  font-size: clamp(24px, 2.064516129vw, 32px);
  line-height: 130%;
}

.footer__disclaimer {
  grid-area: disclaimer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: clamp(15px, 1.5483870968vw, 24px);
  margin-top: clamp(30px, 4.7741935484vw, 74px);
  font-weight: 500;
  font-size: 14px;
  line-height: 130%;
  color: var(--c-7c7d83);
}

.phones {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: clamp(10px, 0.9677419355vw, 15px);
}

.phones__value {
  font-weight: 500;
  font-size: clamp(24px, 1.935483871vw, 30px);
  line-height: 130%;
  text-decoration: none;
}

.phones__title {
  font-weight: 600;
  font-size: 12px;
  line-height: 100%;
}

@media (min-width: 576px) {
  .footer__nav {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .footer__cta {
    margin-left: 60px;
  }
}

@media (min-width: 1200px) {
  .footer__mail {
    margin-top: 27px;
  }
}

@media (max-width: 1499px) {
  .footer__nav {
    margin-top: 25px;
  }
}

@media (max-width: 1200px) {
  .footer__grid {
    grid-template-columns: minmax(335px, 1fr) minmax(320px, 1fr);
    grid-template-areas: "logo contacts" "tagline contacts" "actions actions" "nav nav" "legal legal" "disclaimer disclaimer";
  }
}

@media (max-width: 1199px) {
  .footer__legal {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
  }

  .footer__actions {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-top: 16px;
  }
}

@media (max-width: 768px) {
  .footer__grid {
    grid-template-columns: 100%;
    grid-template-areas: "logo" "tagline" "contacts" "actions" "nav" "legal" "disclaimer";
  }
}

@media (max-width: 767px) {
  .footer__contacts {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    text-align: left;
    margin-top: 20px;
  }

  .footer__arrow-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-block: 27px;
  }

  .footer__arrow-top .is-block {
    position: static;
    inset: auto;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
  }
}

@media (max-width: 575px) {
  .footer__tagline {
    padding-top: 14px;
  }

  .footer__phones {
    margin-bottom: 24px;
  }

  .footer__contacts-note {
    margin-top: 9px;
  }

  .footer__nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .footer__actions {
    margin-top: 18px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .footer__actions-label {
    display: none;
  }
}
@supports (appearance:none){

}

 @media (min-width: 576px){

@supports (appearance:none){

}

}

 @media (min-width: 1200px){

@supports (appearance:none){

}

}

 @media (max-width: 1499px){

@supports (appearance:none){

}

}

 @media (max-width: 1200px){

@supports (appearance:none){

}

}

 @media (max-width: 1199px){

@supports (appearance:none){

}

}

 @media (max-width: 768px){

@supports (appearance:none){

}

}

 @media (max-width: 767px){

@supports (appearance:none){

}

}

 @media (max-width: 575px){

@supports (appearance:none){

}

}
